#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 bower-json
version:              1.1.0.0
visibility:           public
id:                   bower-json-1.1.0.0-2iXbvqF0HuF3T8DG12CZoX
key:                  bower-json-1.1.0.0-2iXbvqF0HuF3T8DG12CZoX
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  d6f617950aecd08ab05c47a047b60438
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/bower-json-1.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/bower-json-1.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/bower-json-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.1.0.0-2iXbvqF0HuF3T8DG12CZoX
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    aeson-better-errors-0.9.1.2-EAojcClIN0Y4VeUcMJ6l92 base-4.17.2.1
    bytestring-0.11.5.3 deepseq-1.4.8.0 ghc-prim-0.9.1 mtl-2.2.2
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

